/* Class = "NSTextFieldCell"; title = "JPEG Quality:"; ObjectID = "41"; */
"JPEG Quality:" = "JPEG Quality:";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "42"; */
"Low" = "Low";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "43"; */
"High" = "High";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "44"; */
"Export" = "Export";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "45"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Album Name:"; ObjectID = "47"; */
"Album Name:" = "Album Name:";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "48"; */
"10" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "49"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "50"; */
"of" = "of";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "51"; */
"Page:" = "Page:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "52"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "53"; */
"Exporting Comic" = "Exporting Comic";

